### Project Specific
# Files
docker-compose.override.yml
npm-debug.log
yarn-error.log
/storage/*.key

# Directories
/node_modules
/public/hot
/public/storage
/vendor

### Editor Specific
# Files
music-ditoforge.sublime-project
music-ditoforge.sublime-workspace

# Directories
/.idea
/.vscode

### System Specific
# Files
.DS_Store
Thumbs.db

# Directories
__MACOSX
